<?php

session_start();

echo "<BR> " . $_SESSION['hb'] . " Sie haben das Bestellwesen verlassen!";

$_SESSION['hb'] = "";
$_SESSION['hp'] = "";
$_SESSION['KundeOk']="";

echo "<meta http-equiv='refresh' content='2; URL=../Kunden_Loggin.htm'>";

?>